CVE STALKER

CVE-2021-38689

CVSS
DESCRIPTIONA stack buffer overflow vulnerability has been reported to affect QNAP device running QVR Elite, QVR Pro, QVR Guard. If exploited, this vulnerability allows attackers to execute arbitrary code. We have already fixed this vulnerability in the following versions of QVR Elite, QVR Pro, QVR Guard: QuTS hero h5.0.0: QVR Elite 2.1.4.0 (2021/12/06) and later QuTS hero h4.5.4: QVR Elite 2.1.4.0 (2021/12/06) and later QTS 5.0.0: QVR Elite 2.1.4.0 (2021/12/06) and later QTS 4.5.4: QVR Elite 2.1.4.0 (2021/12/06) and later QTS 4.5.4: QVR Pro 2.1.3.0 (2021/12/06) and later QTS 5.0.0: QVR Pro 2.1.3.0 (2021/12/06) and later QTS 4.5.4: QVR Guard 2.1.3.0 (2021/12/06) and later QTS 5.0.0: QVR Guard 2.1.3.0 (2021/12/06) and later
HEAT SCORE14

WORDS

TWEETS

DATE TWEETS USER
2022-01-15 08:10:15CVE-2021-38689 A stack buffer overflow vulnerability has been reported to affect QNAP device running QVR Elite, QVR… https://t.co/8O3086GN3V https://twitter.com/i/web/status/1482263651562233857threatmeter
2022-01-14 13:11:25QNAP QVR Elite/QVR Pro/QVR Guard buffer overflow [CVE-2021-38689] https://t.co/Mw3ws1ivho #Exploit:No #Local:No #Remote:Yes #Risk:Critical https://prophaze.com/cve/qnap-qvr-elite-qvr-pro-qvr-guard-buffer-overflow-cve-2021-38689/prophaze
2022-01-14 13:10:40New post from https://t.co/uXvPWJy6tj (QNAP QVR Elite/QVR Pro/QVR Guard buffer overflow [CVE-2021-38689]) has been… https://t.co/jy8PySsSSI http://www.sesin.at https://twitter.com/i/web/status/1481975784206127104WolfgangSesin
2022-01-14 13:10:34New post from https://t.co/9KYxtdZjkl (QNAP QVR Elite/QVR Pro/QVR Guard buffer overflow [CVE-2021-38689]) has been… https://t.co/E4QrTxg5iR http://www.sesin.at https://twitter.com/i/web/status/1481975787104444416www_sesin_at
2022-01-14 07:24:02CVE-2021-38689 A stack buffer overflow vulnerability has been reported to affect QNAP device running QVR Elite, QV… https://t.co/wBe56U6FD2 https://twitter.com/i/web/status/1481884379832016901VulmonFeeds
2022-01-14 06:46:42New post from https://t.co/uXvPWJy6tj (CVE-2021-38689) has been published on https://t.co/UEC90UEl7R http://www.sesin.at https://www.sesin.at/2022/01/14/cve-2021-38689/WolfgangSesin
2022-01-14 06:45:40New post from https://t.co/9KYxtdZjkl (CVE-2021-38689) has been published on https://t.co/LbYFWeyDXr http://www.sesin.at https://www.sesin.at/2022/01/14/cve-2021-38689/www_sesin_at
2022-01-14 02:00:36Potentially Critical CVE Detected! CVE-2021-38689 Description: A stack buffer overflow vulnerability has been repor… https://t.co/i52wzlEGuM https://twitter.com/i/web/status/1481808234184908808Robo_Alerts
2022-01-14 01:53:46🚨 NEW: CVE-2021-38689 🚨 A stack buffer overflow vulnerability has been reported to affect QNAP device running QVR E… https://t.co/tYG2C6qIM8 https://twitter.com/i/web/status/1481804059132710913threatintelctr
2022-01-14 01:51:32CVE-2021-38689 A stack buffer overflow vulnerability has been reported to affect QNAP device running QVR Elite, QVR… https://t.co/oH1b5D7wnZ https://twitter.com/i/web/status/1481804544732504064CVEnew
2022-01-14 01:15:00CVE-2021-38689 : A stack buffer overflow vulnerability has been reported to affect QNAP device running QVR Elite, Q… https://t.co/6UKUqzNUBE https://twitter.com/i/web/status/1481793987560280076CVEreport